.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.576000px;}
.ls4{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.224000px;}
.ls3{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.432000px;}
.ls1{letter-spacing:0.456000px;}
.lsa{letter-spacing:0.476000px;}
.lsb{letter-spacing:0.484000px;}
.ls7{letter-spacing:0.528000px;}
.ls5{letter-spacing:0.576000px;}
.ls6{letter-spacing:0.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.864000px;}
.ws6{word-spacing:-0.576000px;}
.ws8{word-spacing:-0.528000px;}
.wsc{word-spacing:-0.484000px;}
.wsb{word-spacing:-0.476000px;}
.ws1{word-spacing:-0.456000px;}
.ws3{word-spacing:-0.432000px;}
.ws4{word-spacing:-0.320000px;}
.wsa{word-spacing:-0.224000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.480000px;}
.ws9{word-spacing:0.576000px;}
.ws2{word-spacing:157.464000px;}
._7{margin-left:-5.100000px;}
._6{margin-left:-3.358800px;}
._2{margin-left:-1.480800px;}
._1{width:1.111200px;}
._0{width:2.928000px;}
._5{width:4.880000px;}
._3{width:48.024000px;}
._4{width:994.249200px;}
.fc1{color:rgb(161,169,175);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:22.000000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:66.821972px;}
.y9{bottom:77.747686px;}
.yc{bottom:79.903694px;}
.y8{bottom:88.673401px;}
.y7{bottom:99.599115px;}
.y6{bottom:110.524829px;}
.y4{bottom:121.450543px;}
.y3{bottom:132.376258px;}
.y2{bottom:143.301972px;}
.y1{bottom:154.227686px;}
.y5{bottom:169.899561px;}
.yb{bottom:170.268001px;}
.y25{bottom:266.278322px;}
.y14{bottom:275.815863px;}
.y24{bottom:289.098952px;}
.y13{bottom:292.204435px;}
.y12{bottom:308.593006px;}
.y11{bottom:331.810149px;}
.y23{bottom:395.284756px;}
.y19{bottom:501.302728px;}
.y18{bottom:517.691299px;}
.y17{bottom:534.079870px;}
.y16{bottom:550.468442px;}
.y15{bottom:573.685585px;}
.y26{bottom:668.658267px;}
.y27{bottom:677.180324px;}
.y1e{bottom:746.235694px;}
.y1d{bottom:762.624265px;}
.y1c{bottom:779.012837px;}
.y1b{bottom:795.401408px;}
.y1a{bottom:818.618551px;}
.y22{bottom:877.958685px;}
.y21{bottom:894.347257px;}
.y20{bottom:910.735828px;}
.y1f{bottom:927.124399px;}
.y10{bottom:1017.882183px;}
.yf{bottom:1040.644088px;}
.ye{bottom:1063.405993px;}
.yd{bottom:1111.168208px;}
.ha{height:16.209961px;}
.h2{height:17.601563px;}
.h1{height:17.683594px;}
.h4{height:17.736000px;}
.h5{height:20.630859px;}
.h3{height:22.592000px;}
.h9{height:26.604000px;}
.h7{height:29.560000px;}
.h8{height:42.180000px;}
.h6{height:73.112000px;}
.h0{height:1229.142857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:54.628571px;}
.xa{left:104.759087px;}
.x4{left:118.821240px;}
.xb{left:122.974529px;}
.x9{left:264.389994px;}
.xc{left:280.230156px;}
.x3{left:350.676126px;}
.x5{left:464.889143px;}
.x6{left:471.083264px;}
.x7{left:474.569477px;}
.x2{left:560.367898px;}
.x8{left:691.233524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.506109pt;}
.ls4{letter-spacing:-0.421757pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.196820pt;}
.ls3{letter-spacing:0.281172pt;}
.ls2{letter-spacing:0.379582pt;}
.ls1{letter-spacing:0.400669pt;}
.lsa{letter-spacing:0.418243pt;}
.lsb{letter-spacing:0.425272pt;}
.ls7{letter-spacing:0.463933pt;}
.ls5{letter-spacing:0.506109pt;}
.ls6{letter-spacing:0.759163pt;}
.ws7{word-spacing:-0.759163pt;}
.ws6{word-spacing:-0.506109pt;}
.ws8{word-spacing:-0.463933pt;}
.wsc{word-spacing:-0.425272pt;}
.wsb{word-spacing:-0.418243pt;}
.ws1{word-spacing:-0.400669pt;}
.ws3{word-spacing:-0.379582pt;}
.ws4{word-spacing:-0.281172pt;}
.wsa{word-spacing:-0.196820pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.421757pt;}
.ws9{word-spacing:0.506109pt;}
.ws2{word-spacing:138.357490pt;}
._7{margin-left:-4.481172pt;}
._6{margin-left:-2.951247pt;}
._2{margin-left:-1.301121pt;}
._1{width:0.976368pt;}
._0{width:2.572720pt;}
._5{width:4.287866pt;}
._3{width:42.196820pt;}
._4{width:873.608084pt;}
.fs7{font-size:19.330544pt;}
.fs0{font-size:21.087866pt;}
.fs2{font-size:24.602510pt;}
.fs1{font-size:28.117155pt;}
.fs6{font-size:31.631799pt;}
.fs4{font-size:35.146444pt;}
.fs5{font-size:52.719665pt;}
.fs3{font-size:91.380753pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:58.713867pt;}
.y9{bottom:68.313867pt;}
.yc{bottom:70.208267pt;}
.y8{bottom:77.913867pt;}
.y7{bottom:87.513867pt;}
.y6{bottom:97.113867pt;}
.y4{bottom:106.713867pt;}
.y3{bottom:116.313867pt;}
.y2{bottom:125.913867pt;}
.y1{bottom:135.513867pt;}
.y5{bottom:149.284133pt;}
.yb{bottom:149.607867pt;}
.y25{bottom:233.968400pt;}
.y14{bottom:242.348667pt;}
.y24{bottom:254.020000pt;}
.y13{bottom:256.748667pt;}
.y12{bottom:271.148667pt;}
.y11{bottom:291.548667pt;}
.y23{bottom:347.321333pt;}
.y19{bottom:440.475200pt;}
.y18{bottom:454.875200pt;}
.y17{bottom:469.275200pt;}
.y16{bottom:483.675200pt;}
.y15{bottom:504.075200pt;}
.y26{bottom:587.524000pt;}
.y27{bottom:595.012000pt;}
.y1e{bottom:655.688267pt;}
.y1d{bottom:670.088267pt;}
.y1c{bottom:684.488267pt;}
.y1b{bottom:698.888267pt;}
.y1a{bottom:719.288267pt;}
.y22{bottom:771.428133pt;}
.y21{bottom:785.828133pt;}
.y20{bottom:800.228133pt;}
.y1f{bottom:814.628133pt;}
.y10{bottom:894.373467pt;}
.yf{bottom:914.373467pt;}
.ye{bottom:934.373467pt;}
.yd{bottom:976.340267pt;}
.ha{height:14.243062pt;}
.h2{height:15.465808pt;}
.h1{height:15.537886pt;}
.h4{height:15.583933pt;}
.h5{height:18.127533pt;}
.h3{height:19.850711pt;}
.h9{height:23.375900pt;}
.h7{height:25.973222pt;}
.h8{height:37.061925pt;}
.h6{height:64.240669pt;}
.h0{height:1080.000000pt;}
.w0{width:840.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xa{left:92.047733pt;}
.x4{left:104.403600pt;}
.xb{left:108.052933pt;}
.x9{left:232.309200pt;}
.xc{left:246.227333pt;}
.x3{left:308.125467pt;}
.x5{left:408.480000pt;}
.x6{left:413.922533pt;}
.x7{left:416.985733pt;}
.x2{left:492.373467pt;}
.x8{left:607.360000pt;}
}
